/* CSS Document */
body {
  color: grey;
  font-family: calibri, arial;
  background-image: url('../img/bkgrnd.png');
  background-repeat: repeat-x;
  padding-top: 0px;
  margin-top: 0px;
}

#wrapper {
  width: 900px;
  height: 600px;
  padding: 0px;
  padding-top: 8px;
  margin: auto;
  margin-top: 50px;
  background-color: #EEEEEE;
  background-image: url('../img/wrapper_bkgrnd.png');
  background-repeat: repeat-x;
}

#container {
  text-align: center;
}

#footer {
  float: right;
  margin-top: 30px;
  font-size: 12px;
}